class CreateArticles < ActiveRecord::Migration[6.0]
  def change
    create_table :articles do |t|
    
		t.datetime :published_at
		t.string :title
  		
		t.string :slug
		t.string :tag
		t.text :description
    t.text :keywords
		t.boolean :enabled
		t.references :image_file
    t.boolean :title_cached
		t.string :tags_cache
		t.string :tags_cache_slug
		t.integer :category_id
	
		t.timestamps
    end
   
  end
end
